// creator  : weidu.exe (version 23100)
// argument : MONKTU4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MONKTU4~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #17620 /* ~Regardless, I don't think I can help you right now, Hendak.~ */
  IF ~~ THEN EXIT
END
